.page {
  background-color: #fff;
  position: relative;
  width: 100%;
  min-width: 1440px;
  min-height: 100vh;
}

/* S 顶部导航 */
.nav-wrap {
  position: sticky;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: #fff;
  z-index: 9999;
  transition: box-shadow 0.3s ease;
}

.nav-wrap.nav-sticky-shadow {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}

.nav-container {
  width: 1440px;
  height: 60px;
  margin: 0 auto;
  align-items: center;
  padding: 0 220px 0;
}

.nav-logo {
  width: 94px;
  height: 30px;
}

.nav-logo img {
  width: 94px;
  height: 30px;
}

.nav-menu {
  margin-left: 258px;
}

.nav-item {
  height: 60px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  text-align: left;
  white-space: nowrap;
  line-height: 60px;
  margin-left: 50px;
  position: relative;
  cursor: pointer;
}

.nav-item .nav-item-icon {
  margin-left: 5px;
  width: 16px;
  height: 16px;
}

.nav-item:first-child {
  margin-left: 0;
}
.nav-item:hover {
  color: #337AF6;
  font-weight: 500;
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
}

.nav-item-active {
  color: #337AF6;
  font-weight: 500;
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
}

.nav-item-active::after {
  content: '';
  position: absolute;
  bottom: 8px;
  left: 25%;
  background-color: rgba(51, 122, 246, 1);
  border-radius: 1px;
  width: 50%;
  height: 2px;
}

.nav-item-submenu {
  position: absolute;
  top: 60px;
  left: -28px;
  width: 130px;
  height: 147px;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 14px 0 23px;
  justify-content: space-between;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  z-index: 9999;
}

.nav-item:hover .nav-item-submenu,
.nav-item-submenu:hover {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  display: flex;
}

.nav-item-submenu::before {
  content: '';
  position: absolute;
  top: -12px;
  right: 10px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 12px solid #FFFFFF;
  filter: drop-shadow(1px -2px 2px rgba(0, 0, 0, 0.07));
}

.nav-item-submenu-item {
  display: flex;
  align-items: center;
}

.nav-item-submenu-item a {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-size: 16px;
  color: #333333;
  font-weight: 400;
  line-height: 21px;
  margin-left: 10px;
}

.nav-item-submenu-item img {
  width: 16px;
  height: 16px;
  margin-top: -2px;
}

.nav-item-submenu-item-active a {
  color: #337AF6;
  font-weight: 600;
}
/* E 顶部导航 */

.businessLicense-wrap {
  width: 100%;
  background-color: #fff;
}

.businessLicense-container {
  padding: 50px 0 55px;
  width: 1440px;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.businessLicense-container.animate-in {
  opacity: 1;
  transform: translateY(0);
}

.businessLicense-text {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  text-align: center;
}
.businessLicense-img-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}
.businessLicense-img-list img {
  margin-bottom: 20px;
}

/* S 底部区域 */
.footer-wrap {
  width: 100%;
  border-top: 1px solid #DCDFE6;
  background-color: #fff;
}

.footer-container {
  width: 1440px;
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-list {
  display: flex;
}

.footer-list-item {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-weight: 400;
  font-size: 12px;
  color: #337AF6;
  line-height: 17px;
  text-align: left;
  cursor: pointer;
}

.footer-list-item:hover {
  color: #1969f3;
}

.footer-list-divider {
  width: 1px;
  height: 34px;
  background-color: #c1d7ff;
  margin: 0 12px;
}

.footer-logo {
  margin-left: 40px;
}

.footer-logo-img {
  width: 80px;
  height: 24px;
  display: block;
}

/* E 底部区域 */

/* S 关注我们 */
.gzwm-wrap {
  display: flex;
  width: 680px;
  height: 275px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(0, 30, 83, 0.2);
  border-radius: 14px;
  padding: 29px 29px 0;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  z-index: 9999;
}

.nav-item:hover .gzwm-wrap,
.gzwm-wrap:hover {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  display: flex;
}

.gzwm-wrap.t-60 {
  top: 60px;
}

.gzwm-wrap.r--120 {
  right: -120px;
}

.gzwm-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 38px;
}

.gzwm-item:first-child {
  margin-left: 0;
}

.gzwm-item img {
  width: 182px;
  height: 182px;
  display: block;
}

.gzwm-item div {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-weight: 500;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  line-height: 21px;
  margin-top: 13px;
}

/* E 关注我们 */


/* S 悬浮菜单 */
.xfcd-wrap {
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 9999;
  transform: scale(0.8);
}

.xfcd-wrap-top {
  width: 92px;
  /* height: 299px; */
  background: #FFFFFF;
  border-radius: 46px 46px 46px 46px;
  border: 1px solid #DCDFE6;
  overflow: hidden;
  transition: border-radius 0.3s ease;
}

.xfcd-wrap-btm {
  margin-top: 12px;
  width: 92px;
  height: 92px;
  background: #FFFFFF;
  border-radius: 0px 0px 46px 46px;
  border: 1px solid #DCDFE6;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}

.xfcd-wrap-isShowTOP .xfcd-wrap-top {
  border-radius: 46px 46px 0px 0px;
}
.xfcd-wrap-isShowTOP .xfcd-wrap-top-item:last-child {
  padding-bottom: 15px;
}

.xfcd-wrap-isShowTOP .xfcd-wrap-btm {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}


.xfcd-wrap-top-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  padding: 15px 0;
}

.xfcd-wrap-top-item:first-child {
  padding-top: 30px;
}
.xfcd-wrap-top-item:last-child {
  padding-bottom: 30px;
  transition: padding-bottom 0.3s ease;
}

.xfcd-wrap-top-item span {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-size: 16px;
  color: #333333;
  line-height: 21px;
  margin-top: 7px;
}

.xfcd-wrap-btm-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  padding-top: 14px;
  padding-bottom: 19px;
}

.xfcd-wrap-btm-item span {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-size: 16px;
  color: #333333;
  line-height: 21px;
  margin-top: 2px;
}

.xfcd-wrap-top-item img {
  width: 36px;
  height: 36px;
}

.xfcd-wrap-btm-item img {
  width: 36px;
  height: 36px;
}

.xfcd-wrap-top-item-img-on {
  display: none;
}

.xfcd-wrap-top-item:hover .xfcd-wrap-top-item-img {
  display: none;
}

.xfcd-wrap-top-item:hover .xfcd-wrap-top-item-img-on {
  display: block;
}

.xfcd-wrap-btm-item-img-on {
  display: none;
}

.xfcd-wrap-btm-item:hover .xfcd-wrap-btm-item-img {
  display: none;
}

.xfcd-wrap-btm-item:hover .xfcd-wrap-btm-item-img-on {
  display: block;
}

.xfcd-wrap-top-item:hover,
.xfcd-wrap-btm-item:hover {
  background-color: #F0F6FF;
}

.xfcd-wrap-top-item:hover span,
.xfcd-wrap-btm-item:hover span {
  color: #3F7AFB;
}

.xfcd-wrap-top-item.hover,
.xfcd-wrap-top-item.hover {
  background-color: #F0F6FF;
}

.xfcd-wrap-top-item.hover span,
.xfcd-wrap-top-item.hover span {
  color: #3F7AFB;
}

.xfcd-wrap-top-item.hover .xfcd-wrap-top-item-img {
  display: none;
}

.xfcd-wrap-top-item.hover .xfcd-wrap-top-item-img-on {
  display: block;
}

.xfcd-wrap .gzwm-wrap.top-22 {
  top: 22px;
}

.xfcd-wrap .gzwm-wrap.r-112 {
  right: 112px;
}

/* 客服热线 */
.kfrx-wrap {
  width: 132px;
  height: 74px;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px 0px rgba(0, 30, 83, 0.2);
  border-radius: 14px;
  visibility: hidden;
  opacity: 0;
  transform: translateX(10px);
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  z-index: 9999;
  position: absolute;
  top: 22px;
  right: 112px;
  transform: scale(1.2);
}

.kfrx-wrap-title {
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-size: 14px;
  color: #333333;
  line-height: 19px;
  margin-top: 15px;
  text-align: center;
}

.kfrx-wrap-tel {
  margin-top: 6px;
  font-family: system-ui, -apple-system, 微软雅黑, "Helvetica Neue", Helvetica;
  font-size: 16px;
  color: #337AF6;
  line-height: 21px;
  text-align: center;
}

/* E 悬浮菜单 */
